body{font-family:'Poppins', sans-serif;font-size:15px;line-height:26px;font-weight:500}
.noscript-img{display:inline;height:36px;margin:0 auto;width:34px;}
.noscript{background:rgba(0, 0, 0, 0.8) none repeat scroll 0 0;border-bottom:1px solid #ff0000;bottom:0;float:left;font-size:20px;height:50px;left:0;color:#fff;margin:0 auto;padding:10px 0;position:fixed;right:0;text-align:center;top:150px;width:100%;z-index:99999;}
a:focus,
a:hover{text-decoration:none;outline:none;}
p{font-family:'Poppins', sans-serif;color:#303030;font-size:16px;line-height:24px;margin:0 0 10px;font-weight:300;}
a{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;text-decoration:none;outline:none}
.cms-area ul,
.cms-area ol{overflow:hidden;}
li{color:#303030;font-size:16px;line-height:24px;font-weight:300;word-wrap:break-word;}
ol ol{list-style-type:lower-alpha;}
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6{font-family:'Poppins', sans-serif;margin-bottom:10px;margin-top:10px;color:#303030;font-weight:700;text-transform:uppercase;letter-spacing:-0.04em;}
h1, .h1{font-size:60px;}
h2, .h2{font-size:50px;}
h3, .h3{font-size:40px;}
h4, .h4{font-size:30px;}
h5, .h5{font-size:20px;}
h6, .h6{font-size:15px;}
h2 + span, .h2 + span{font-size:18px;color:#404040;font-weight:500;display:block;padding:5px 0 0;line-height:30px;}
.alignleft{float:left;margin:0 15px 15px 0;}
.alignright{float:right;margin:0 0 15px 15px;}
.aligncenter{display:block;margin:0 auto 0px;}
.alignnone{float:none;margin:0;}
img.alignleft,
img.alignright,
img.aligncenter,
img.alignnone{max-width:100%;}
.cms-area{padding:60px 0;}
.click-call{pointer-events:initial;}
#toTop{background:rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll -196px -10px;bottom:10px;cursor:pointer;height:48px;position:fixed;right:10px;width:43px;z-index:99;}
.top-btn .fa-angle-up{color:#ffffff;font-size:28px !important;margin:1px 0 0 0;}
.top-btn > div{color:#ffffff;font-size:12px;font-weight:700;display:none;margin:-5px 0 0;text-transform:uppercase;}
.scroll_down{background:url(../images/sprite.png) no-repeat scroll -234px -70px;bottom:30px;display:block;left:0;margin:0 auto;position:absolute;right:0;text-align:center;width:67px;height:77px;transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;-webkit-transition:none;}
.request_quote_header_main{float:left;margin:0 0 0 20px;}
.phone_icon{background:url(../images/sprite.png) no-repeat scroll -10px -10px;width:20px;height:32px;display:block;position:absolute;}
.head_social_main{float:left;margin:0px 0 0;padding:0;}
.menu-bg{clear:right}
.social-main > ul{display:block;padding:0;margin:0;position:relative;top:1px;}
.social-main ul li{display:inline-block;padding:0 0 0 5px;}
.social-main ul li a{width:42px;height:48px;display:table;position:relative;}
.social-main ul li a:before{content:"";background:url(../images/sprite.png) no-repeat scroll -40px -10px;width:42px;height:48px;display:block;position:absolute;}
.social-main ul li:first-child{padding-left:0;}
.social-main ul li a i{color:#bbbbbb;display:table-cell;font-size:18px;position:relative;z-index:50;height:48px;text-align:center;vertical-align:middle;width:100%;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.head-top{float:right;padding:20px 0 10px 0;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.head-top .top-link{padding:0 19px 0 0;transition:all 0.4s ease 0s;margin:0;float:left}
.head-top .top-link li{display:inline-block;margin:0;padding:0 0 0 35px;}
.head-top .top-link li a{position:relative;}
.head-top .head-email > span{color:#606060;font-size:14px;font-weight:400;padding:0 0 0 23px;}
.head-top .head-call > span{color:#764c29;font-size:24px;font-weight:600;padding:0 0 0 34px;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.head-top .head-email i{display:block;position:absolute;top:0;left:0;color:#5DC961;font-size:20px;}
.head-top .head-call i{display:block;position:absolute;top:-9px;left:0;color:#5DC961;font-size:20px;}
.head-call{top:16px;}
.menu-main.sticky .header .header-wrapper{box-shadow:0 0 5px rgba(0,0,0,0.5)}
.menu-main.sticky .header .header-wrapper .logo-box .logo a img{max-width:120px;}
.menu-main.sticky .head-top{padding:10px 0 0;}
.menu-main.sticky .header .header-wrapper .logo-box .logo{padding:16px 0;}
.menu-main.sticky .header .header-wrapper .primary .navbar .navbar-collapse .nav > li > a{padding:10px 15px 14px;}
.brown_btn{border-color:#764c29;}
.green_btn{border-color:#5EC961;}
.brown_btn, .green_btn{color:#ffffff !important;padding:13px 10px 11px;font-size:14px;font-weight:700;text-transform:uppercase;width:170px;position:relative;display:block;text-align:center;}
.brown_btn::before{border:2px solid #764c29;}
.brown_btn::after{background:#764c29 none repeat scroll 0 0;}
.green_btn::before{border:2px solid #5EC961;}
.green_btn::after{background:#5EC961 none repeat scroll 0 0;}
.main_btn::before{transform:scale3d(0.88, 0.6, 1);-moz-transform:scale3d(0.88, 0.6, 1);-ms-transform:scale3d(0.88, 0.6, 1);-o-transform:scale3d(0.88, 0.6, 1);-webkit-transform:scale3d(0.88, 0.6, 1);}
.main_btn::before, .main_btn::after{border-radius:inherit;content:"";height:100%;left:0;position:absolute;top:0;transition-delay:0s, 0s;-moz-transition-delay:0s, 0s;-ms-transition-delay:0s, 0s;-o-transition-delay:0s, 0s;-webkit-transition-delay:0s, 0s;transition-duration:0.3s, 0.3s;-moz-transition-duration:0.3s, 0.3s;-ms-transition-duration:0.3s, 0.3s;-o-transition-duration:0.3s, 0.3s;-webkit-transition-duration:0.3s, 0.3s;transition-property:transform, background-color;-moz-transition-property:transform, background-color;-ms-transition-property:transform, background-color;-o-transition-property:transform, background-color;-webkit-transition-property:transform, background-color;transition-timing-function:cubic-bezier(0.25, 0, 0.3, 1);-moz-transition-timing-function:cubic-bezier(0.25, 0, 0.3, 1);-ms-transition-timing-function:cubic-bezier(0.25, 0, 0.3, 1);-o-transition-timing-function:cubic-bezier(0.25, 0, 0.3, 1);-webkit-transition-timing-function:cubic-bezier(0.25, 0, 0.3, 1);width:100%;z-index:-1;}
#home_banner .owl-controls{position:absolute;width:100%;margin-top:0;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.carousel-control.left, #home_banner .owl-prev{background-color:rgba(0, 0, 0, 0);background-image:none;background-repeat:repeat-x;bottom:0;height:88px;left:67px;margin:-44px 0 0;opacity:1 !important;top:50%;width:46px;z-index:80;position:absolute;}
.carousel-control.right, #home_banner .owl-next{background-color:rgba(0, 0, 0, 0);background-image:none;background-repeat:repeat-x;bottom:0;height:88px;margin:-44px 0 0;opacity:1 !important;right:67px;top:50%;width:46px;z-index:80;position:absolute;}
.banner_arrow_left{background:rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll -10px -70px;display:block;height:88px;margin:0 auto;opacity:1 !important;text-align:center;width:46px;}
.banner_arrow_right{background:rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll -66px -70px;display:block;height:88px;margin:0 auto;opacity:1 !important;text-align:center;width:46px;}
.banner_main, .inner-banner{margin:150px 0 0;}
.banner-title{color:#ffffff;font-size:60px;font-weight:700;margin:0 0 37px;text-shadow:none;text-transform:uppercase;letter-spacing:-0.04em;}
.banner-caption p{color:#ffffff;font-size:24px;font-weight:500;line-height:normal;margin:0 0 24px;text-shadow:none;}
.carousel-caption{left:0;margin:0 auto;padding:49px 10% 0;right:0;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.banner-btn-main{display:block;float:none;margin:0 auto;text-align:center;}
.banner-btn-main a{float:none;margin:0 auto;text-shadow:none;}
.banner_main .item::before{background:rgba(64, 64, 64, 0.6) none repeat scroll 0 0;content:"";display:block;height:100%;position:absolute;width:100%;z-index:1}
.green_section_main{background:#5dc961 none repeat scroll 0 0;overflow:hidden;}
.green_box_title{color:#ffffff;font-size:18px;line-height:24px;text-align:center;text-transform:uppercase;}
.green_box_icon_main{margin:0 auto;min-height:194px;position:relative;text-align:center;width:100%;}
.green_box_icon_main > img{left:0;margin:0 auto;position:absolute;right:0;text-align:center;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.green_box{position:relative;padding:32px 0 76px;}
.green_box:before{position:absolute;content:"";background:url(../images/green-box-border.jpg) repeat-y scroll 0 0;width:2px;height:100%;right:-15px;top:0;min-height:350px}
.green_box_main .col-sm-3:last-child .green_box:before{display:none}
.welcome_main{text-align:center;padding:64px 0 0;}
.welcome_main a{color:#404040;}
.welcome_main p{color:#404040;font-size:14px;font-weight:300;line-height:24px;padding:14px 0 0;margin:0 0 10px;}
.welcome_main .h2 + span{margin-bottom:17px;}
.welcome_img_main{margin:0 -2px;padding:26px 0 0;}
.welcome_img_box{float:left;padding:0 2px;width:25%;}
.welcome_img_box > img{width:100%;}
.welcome_img_main .welcome_img_box:nth-child(2n){padding-top:80px;}
.work_with_section{display:block;float:none;padding:45px 0 70px;margin:0 auto;text-align:center;}
.work_with_section .h2{color:#303030;font-weight:500;text-transform:none;}
.work_with_btn{display:block;float:none;padding:27px 0 0;margin:0 auto;text-align:center;}
.work_with_btn .brown_btn, .work_with_btn .green_btn{display:inline-block;margin:0 12px}
.footer-title ul{padding:0;}
.footer-title ul li{list-style:outside none none;padding:0 0 6px;}
.footer-title ul li a{color:#303030;font-size:14px;font-weight:300;line-height:24px;}
.footer-title ul li.selected a{color:#5EC961;}
footer{background:#eaeaea none repeat scroll 0 0;}
.f_title{color:#303030;font-size:18px;font-weight:600;padding:0 0 16px;text-transform:uppercase;}
.footer_top_main{border-bottom:1px solid #d2d2d2;padding:74px 0 22px;}
.fcon1 label{color:#303030;display:block;font-size:14px;font-weight:500;margin:0 0 2px 0;}
.fcon1 > span, .fcon1 a{color:#303030;font-size:14px;line-height:30px;font-weight:300;}
.fcon1{padding:0 0 32px;}
.sponsors p{color:#303030;font-size:14px;line-height:24px;margin:0 0 19px;font-weight:300;}
.copyright_main{padding:28px 0 27px;}
.copyright_main span, .copyright_main span a{color:#303030;font-size:14px;font-weight:300;}
.website_design::before{color:#303030;content:"|";font-family:'Poppins', sans-serif;font-size:14px;left:12px;font-weight:300;position:absolute;top:-1px;}
.website_design{padding:0 0 0 32px;position:relative;}
.footer_social .social-main > ul{text-align:right;padding:16px 0 0;}
.footer_social .social-main ul li a::before{background:rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll -144px -10px;}
.footer_social .social-main ul li a i{color:#909090;}
.service_section_main{padding:63px 0 0;position:relative;min-height:1328px;overflow:hidden;margin-bottom:50px;}
.service_section_main:before{content:"";background:url(../images/service_bg_img.png) no-repeat scroll center center;width:100%;min-height:1328px;position:absolute;top:0;left:0;}
.service_section_main .row > div:nth-child(4){margin-left:16.7%;}
.service_section_main .service_box_main{margin:0 -21px -94px;position:relative;}
.service_box_main svg{width:100%;margin:0 auto;}
.service_box_main svg.svgoverlay{position:absolute;top:0;left:0;opacity:0.3}
.service_section_main .row:last-child{padding:32px 0 0;}
#hex{fill-opacity:1;transition:fill-opacity .8s;}
svg:hover #hex{fill-opacity:1;}
#service_text{color:#ff0000;font-size:15px;}
#hex:hover + #text{fill-opacity:1;}
.inner-banner::before{background:rgba(0, 0, 0, 0.6) none repeat scroll 0 0;bottom:0;content:"";display:block;height:100%;left:0;position:absolute;right:0;top:0;width:100%;z-index:20;}
.inner-banner{position:relative;}
.inner-banner-img{background-position:center center !important;background-size:cover !important;min-height:250px;}
.inner-banner-title{display:block;left:0;position:absolute;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);width:100%;z-index:50;}
.position_relative{position:relative;}
.inner_banner_caption, .inner-banner-title .breadcrumb{float:left;width:100%;}
.inner_banner_caption h1{color:#ffffff;float:left;font-weight:700;letter-spacing:-0.04em;margin:0 auto;position:relative;text-align:left;}
.inner-banner-title .breadcrumb{background-color:rgba(0, 0, 0, 0);display:block;margin:0;padding:7px 0;text-align:left;z-index:99;}
.inner-banner .breadcrumb li:first-child{padding-left:0;}
.inner-banner .breadcrumb li{display:inline-block;font-size:14px;margin:0;position:relative;}
.inner-banner .breadcrumb li a{color:#ffffff;text-transform:capitalize;}
.breadcrumb > li + li::before{color:#cccccc;content:"/ ";padding:0 5px;}
.inner-banner .breadcrumb > li + li::after{color:#ffffff;content:"";font-size:14px;left:-10px;padding:0 5px;position:absolute;top:0;}
.inner-banner .breadcrumb li.active{color:#5EC961;}
.inner-banner .breadcrumb li{display:inline-block;font-size:14px;margin:0;position:relative;}
.contact_detail_main p{font-size:14px;margin-bottom:5px}
.contact_address_box a, .contact_address_box span{color:#303030}
.contact_address_box a:hover{color:#5EC961}
.contact_addres_dtl > .col-sm-12 > .contact_detail_main{border-bottom:1px solid #cccccc;margin:0 0 10px;padding:0 0 10px;}
.contact_addres_dtl .col-sm-12 > .contact_detail_main{padding:0 0 10px;}
.contact_addres_dtl{float:left;margin:0 0 30px;width:100%;}
.contact_start > p{margin:0 auto 20px;max-width:900px;text-align:center;width:100%;}
.contact_start{padding:0 0 18px;}
.toll-free{font-size:20px;}
.sidebar_listing .panel-title{font-size:20px;}
.blog_item{padding:15px 15px 0 15px;border:1px solid #ccc;margin:0 0 30px;background:#f0f0f0;}
.blog_item:last-child{margin:0}
.blog-heading{padding:0 !important}
.blog_item h3{margin-top:0;}
.btn-readmore{display:inline-block;padding:5px 20px;background:#4095ff;color:#FFF;}
.btn-readmore:hover{background:#2478e1;color:#FFF;text-decoration:none;}
.blog_item a{color:#5DC961;position:relative;padding-left:20px;}
.blog_item a h4{margin-top:0;}
.blog_item a i{position:absolute;top:1px;left:0;}
.blog_item a.pull-right i{position:absolute;top:5px;left:0;}
.blog_info a{padding:0;}
.blog_item a.read-more{color:#606060;float:right;padding:0 !important;margin:10px 0}
.sidebar_listing .panel-title a{display:block;text-decoration:none !important;line-height:30px;}
.sidebar_listing .panel-title a::before{content:"\f0da";float:right;font-size:28px;font-family:'FontAwesome';}
.sidebar_listing .panel-title a[aria-expanded="true"]::before{transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);-webkit-transform:rotate(90deg);}
.blog-pad .panel-default > .panel-heading{background-color:#5DC961;border-color:#dddddd;color:#ffffff;border-radius:0 !important;}
.blog-pad .panel-body{background:#5DC961 none repeat scroll 0 0;border-top-color:#ffffff !important;padding:10px 15px 15px;}
.blog-pad .panel-group .panel{border:medium none;border-radius:0 !important;box-shadow:none;margin-bottom:10px;}
.blog-pad .panel-body ul{padding:0;}
.blog-pad .panel-body ul li{list-style:none;margin:2px 0}
.blog-pad .panel-body ul li a{font-size:17px;color:#fff;}
.blog-pad .panel-body ul li.selected a{color:#000}
.contact_addres_box{display:block;margin:0 0 20px;overflow:hidden;}
.contact_addres_box span{background:#5DC961;float:left;height:56px;margin:0 10px 0 0;width:54px;}
.contact_addres_box span{display:table;}
.contact_addres_dtl span i{color:#ffffff;display:table-cell;float:none;font-size:26px;height:56px;margin:0 auto;text-align:center;vertical-align:middle;}
.contact_addres_box p{color:#1a1a1a;font-size:14px;line-height:22px;margin:0;padding:8px 0 0;}
.contact_call_box span{background:#5DC961;float:left;height:56px;margin:0 10px 0 0;width:54px;}
.contact_call_box p,
.contact_call_box1 p,
.contact_email_box p{padding:18px 0 0;}
.contact_call_box1 span{background:#5DC961;float:left;height:56px;margin:0 10px 0 0;width:54px;}
.contact_call_box p a,
.contact_call_box1 p a,
.contact_email_box p a{color:#1a1a1a;}
.contact_call_box p a:hover,
.contact_call_box1 p a:hover,
.contact_email_box p a:hover{color:#17577a;}
.contact_email_box span{background:#5DC961;float:left;height:56px;margin:0 10px 0 0;width:54px;}
.contact-map,
.contact-map iframe{width:100%;}
.contact-form .contact-map iframe{height:280px;}
.contact-form .captcha_img{border:2px solid #666;border-radius:0px !important;display:table;}
.contact-form .captcha_img span{display:table-cell;height:42px;text-align:center;vertical-align:middle;width:100%;}
.contact-form .form-group .captcha_box{float:left;height:auto;margin:0;padding:0 0 0 160px;position:relative;width:100%;}
.contact-form .form-group .captcha_box .captcha_img{float:left;height:46px;left:0;line-height:46px;margin:0;position:absolute;text-align:center;top:0;width:110px;}
.contact-form .form-group .captcha_box .captcha_refresh{height:29px;left:120px;margin:0;position:absolute;top:12px;width:29px;}
.contact-form .form-group .captcha_box .captcha_refresh a{background:rgba(0, 0, 0, 0) url("../images/captcha_refresh-img.png") no-repeat scroll 0 0;display:block;height:25px;overflow:hidden;width:22px;}
.contact-form .form-group .captcha_box .captcha_input{float:right;height:auto;width:100%;}
.abn-icon{background:rgba(0, 0, 0, 0) url("../images/abn-icon.png") no-repeat scroll 0 0;display:block !important;height:30px !important;margin:15px auto 0 !important;text-align:center;width:30px;}
.contact-form .form-group{margin-bottom:30px;}
.contact-form textarea.form-control{height:130px !important;resize:none;}
.contact-form .form-control{background-color:transparent;background-image:none;font-family:'Poppins', sans-serif;border:2px solid #666 !important;border-left:none;border-right:none;border-top:none;border-radius:0;box-shadow:none;color:#000;display:block;font-size:15px;height:50px;line-height:1.42857;padding:10px 10px;width:100%;}
.contact-form .form-control:focus{border-color:#5DC961 !important;box-shadow:none;outline:0 none;}
.contact-form-main h2{padding-bottom:12px;}
.contact-form input::-webkit-input-placeholder, .contact-form textarea::-webkit-input-placeholder{color:#666;opacity:1;}
.contact-form input:-moz-placeholder, .contact-form textarea:-moz-placeholder{color:#666;opacity:1;}
.contact-form input::-moz-placeholder, .contact-form textarea::-moz-placeholder{color:#666;opacity:1;}
.contact-form form input:-ms-input-placeholder, .contact-form form textarea:-ms-input-placeholder{color:#666;opacity:1;}
.contact-form{float:left;padding:20px 0 0 0;width:100%;}
.contact-form .submit_btn_box{float:left;margin-top:30px;width:100%;}
.contact-form .submit-btn{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;border:medium none;color:#ffffff;display:block;font-size:14px;font-weight:700;padding:13px 10px 11px;text-transform:uppercase;width:100%;}
.contact-form .required-field{font-size:13px;color:#666;text-align:center;margin-top:0;float:left;line-height:55px;}
.contact-form .required-field span{color:#ff0000;}
.submit_btn_box .green_btn.main_btn{float:right;z-index:1;padding:0}
.request-quote.contact-form .required-field{float:right;margin-right:15px;}
.request-quote.contact-form.contact_form_main_box .submit_btn_box{margin-top:30px;}
.service1 h2{margin:0 0 24px;}
.gallery-box{margin-bottom:0;}
.product-name h4{border-bottom:2px solid #5DC961;margin-top:0;line-height:35px;margin-bottom:60px;min-height:57px;padding:10px;text-align:center;}
.product-name{pointer-events:none;}
.gallery-box .black-bg a.detail{bottom:auto;left:100%;margin:-75px 0 0 -75px;top:100%;}
.ser-box-rotate{display:block;float:none;height:130px;margin:55px 0 0 5px;text-align:center;vertical-align:middle;width:240px;transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}
.service-box .ser-box-rotate h5{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
.ser-box-rotate > img{margin:0 0 26px;display:inline-block;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
.ser-box-rotate > img.service-hover{margin:0 0 26px;display:none;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
.gallery-img > img{width:100%;}
.gallery-box{margin-bottom:0;position:relative;}
.gallery-box .black-bg{border-radius:0;background:rgba(0, 0, 0, 0) none repeat scroll 0 0;height:100%;opacity:1;position:absolute;transition:all 0.5s ease 0s;width:100%;z-index:0;}
.gallery-box .black-bg a.detail::before{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;color:#ffffff;content:"+";display:block;font-size:46px;height:27px;margin:15px 0 0 15px;position:absolute;width:27px;}
.gallery-box .black-bg a.detail{border:2px solid #ffffff;display:block;height:60px;position:absolute;width:60px;}
.sticky_button{cursor:pointer;margin:-63px 0 0;position:fixed;right:0px;top:50%;z-index:90;background:url(../images/side-btn.png) no-repeat scroll 0 0;width:56px;height:127px;transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;-webkit-transition:none;}
.modal-dialog{margin-top:50px;}
.modal-backdrop.in{opacity:0.8;z-index:999;}
.modal-dialog, .modal{z-index:9999;}
.modal-content{border-radius:0 !important;}
.close{background:#5DC961 none repeat scroll 0 0 !important;color:#ffffff;font-size:24px;height:30px;opacity:1;position:absolute;right:0;text-shadow:none !important;top:-30px;width:30px;}
.modal-body::after{clear:both;content:"";display:table;}
.contact-form .form-group > label{font-weight:300;display:block}
.service_hvr{pointer-events:none;margin:0 auto;position:absolute;text-align:center;top:0;padding:0 50px;width:100%;height:100%;z-index:50}
.service_hvr::before{background:rgba(0, 0, 0, 0) url("../images/service-img-opcity.png") no-repeat scroll 0 0/100% auto;bottom:0.9%;content:"";left:4.9%;margin:0 auto;position:absolute;right:4.9%;text-align:center;top:0.9%;z-index:-1;}
.service_hvr.hk::before{background:rgba(0, 0, 0, 0) url("../images/service-img-opcity-hvr.png") no-repeat scroll 0 0/100% auto;bottom:0.9%;content:"";left:4.9%;margin:0 auto;position:absolute;right:4.9%;text-align:center;top:0.9%;z-index:-1;}
.service_title{left:0;padding:0 60px;position:absolute;right:0;top:50%;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.service_title > a{color:#ffffff;font-size:24px;font-weight:700;display:block;letter-spacing:-0.04em;text-transform:uppercase;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.service_hvr p{color:#ffffff;font-family:"Poppins",sans-serif;font-size:16px;font-weight:300;line-height:24px;padding:170px 0 0;margin:0 0 10px;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;opacity:0;}
.service-readmore{background:rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll -10px -174px;bottom:42px;display:block;height:77px;left:0;margin:0 auto;position:absolute;right:0;transition:none 0s ease 0s;width:67px;opacity:0;}
.service_hvr:hover p, .service_hvr:hover .service-readmore{opacity:1}
.serboxhvr:hover .service_title{top:35%;}
input[type=checkbox]:not(old),
input[type=radio]:not(old){width:15px;margin:0;padding:0;font-size:15px;opacity:0;}
input[type=checkbox]:not(old) + label,
input[type=radio]:not(old) + label{display:inline-block;line-height:24px;font-weight:300;cursor:pointer;}
input[type=checkbox]:not(old) + label{margin:0 0 0 -15px;}
input[type=radio]:not(old) + label{margin:0 0 0 -20px;}
input[type=checkbox]:not(old) + label > span{display:inline-block;width:15px;height:15px;margin:0 10px 0 0px;border:2px solid #5EC961;border-radius:0;background:rgba(0,0,0,0);vertical-align:bottom;position:relative;top:-4px;}
input[type=radio]:not(old) + label > span{display:inline-block;width:15px;height:15px;margin:0 10px 0 0px;border:2px solid #5EC961;border-radius:50%;background:rgba(0,0,0,0);vertical-align:bottom;position:relative;top:-4px;}
input[type=checkbox]:not(old):checked + label > span,
input[type=radio]:not(old):checked + label > span{background:#5EC961}
input[type=checkbox]:not(old):checked + label > span:before{content:'\f00c ';font-family:"FontAwesome";display:block;width:15px;color:#fff;margin:-7px 0 0 -2px;font-size:12px;line-height:24px;text-align:center;text-shadow:none;font-weight:bold;}
input[type=radio]:not(old):checked + label > span > span{display:block;width:15px;height:15px;margin:-1px 0 0 -1px;border:none;border-radius:0;}
.contact-radio_btn div.form-radio{float:left;width:100px;}
.contact-radio_btn::after{clear:both;content:"";display:table;}
.form-group.contact-radio_btn{margin-bottom:15px;}
.contact-form.contact_form_main_box textarea.form-control{height:122px !important;}
.contact-form.contact_form_main_box .submit_btn_box{margin-top:0;}
.contact-form div.wpcf7 img.ajax-loader,div.wpcf7 .contact-form img.ajax-loader{position:absolute;top:13px;right:15px;text-align:center}
.contact-form div.wpcf7-response-output{margin:0 15px;text-align:center}
.contact-form div.wpcf7-validation-errors,
.contact-form div.wpcf7-mail-sent-ng{color:#f00;border-color:#f00}
.contact-form div.wpcf7-mail-sent-ok{color:#398f14}
.wpcf7-form-control-wrap{display:block;}
.contact-form .wpcf7-form label.error, .wpcf7-form .contact-form label.error{color:#f00;font-size:14px;font-weight:300;line-height:normal;margin:0;position:absolute;width:100%;}
.contact-form .form-group label span{color:#f00}
.contact-form span.wpcf7-not-valid-tip{font-size:16px;font-weight:400}
.booking_form.contact-form textarea.form-control{height:161px !important;}
.booking_form.contact-form label.error{color:#ff0000;display:block;font-size:13px;font-weight:300;line-height:normal;margin:0;padding:0;position:absolute;width:100%;}
.booking_form .wpcf7-form-control-wrap{display:block;}
.booking_form.contact-form input[type="file"]{border:medium none !important;display:block;font-weight:300;height:50px;padding:0;}
.booking_form.contact-form .form-group > label{font-size:13px;}
.booking_form.contact-form .last-textarea textarea.form-control{height:157px !important;}
.booking_form.contact-form .submit_btn_box{margin-top:0px;}
.booking_form.contact-form .required-field{clear:both;color:#666666;float:none;font-size:13px;line-height:normal;padding:10px 0 0;text-align:right;}
.env-geo-form .col-xs-12 .contact-radio_btn div.form-radio, .geo-form .col-xs-12 .contact-radio_btn div.form-radio{float:left;margin-right:20px;width:auto;}
.select_caret select{appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;-webkit-appearance:none;}
.select_caret:before{content:"";background:rgba(0, 0, 0, 0) url("../images/dropdown-icon.png") repeat scroll 0 0;border:medium none;height:8px;margin-top:0;position:absolute;right:10px;top:20px;vertical-align:middle;width:15px;z-index:-1;}
.check-error{clear:both;color:#ff0000;display:block;font-size:13px;line-height:normal;margin:0;width:100%;}
.cms-area ul li a, .cms-area ol li a{color:#303030}
.panel-body ul li a{color:#303030}
.panel-body > ul{padding:0 0 0 20px;}
.panel-body > ul li{padding-bottom:6px;}
.panel-body > ul li.selected a{color:#5ec961;}
.carouselGallery-grid .row .col-sm-3:nth-child(4n+1){clear:both;}
.other_service_main{position:relative;padding-right:200px;}
.other_service_readmore{position:absolute;right:0;top:0;z-index:10}
.other_service_readmore .green_btn::before{border:2px solid #5ec961 !important;}
.other_service_readmore .green_btn::after{background:#5ec961 none repeat scroll 0 0;}
.blog_item::after{clear:both;content:"";display:table;}
@media (max-width:1399px){.header .header-wrapper .primary .navbar .navbar-collapse ul.nav > li:last-child .sub{right:0 !important;}
.carousel-control.left, #home_banner .owl-prev{left:15px;}
.carousel-control.right, #home_banner .owl-next{right:15px;}
.carousel-caption{top:40%;}
}
@media (max-width:1199px){.header .header-wrapper .primary .navbar .navbar-collapse .nav > li > a{font-size:13px !important;padding:16px 9px 19px !important}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .sub li a{font-size:13px !important;}
.carousel-caption{top:40%}
.banner-title{font-size:40px;margin:0 0 20px;}
.banner-caption p{font-size:19px;}
#toTop{bottom:85px;}
.service_title > a{font-size:20px}
.service_hvr p{font-size:14px;padding:140px 0 0}
.service-readmore{bottom:20px;transform:scale(0.5);-moz-transform:scale(0.5);-ms-transform:scale(0.5);-o-transform:scale(0.5);-webkit-transform:scale(0.5);}
.service_section_main .service_box_main{margin:0 -21px -85px;}
.service_section_main, .service_section_main::before{min-height:1200px;}
.scroll_down{bottom:0;transform:scale(0.6);-moz-transform:scale(0.6);-ms-transform:scale(0.6);-o-transform:scale(0.6);-webkit-transform:scale(0.6);}
}
@media (min-width:1025px){.cms-area ul li a:hover, .cms-area ol li a:hover, .welcome_main p a:hover{color:#5EC961}
.inner-banner .breadcrumb li:hover a{color:#5EC961;}
.service-readmore:hover{background-position:-88px -174px;}
.sticky_button:hover{background:url(../images/side-btn_hvr.png) no-repeat scroll 0 0;}
.close:hover, .close:focus{color:#ffffff;cursor:pointer;opacity:1;text-decoration:none;}
.footer_social .social-main ul li a:hover::before{background:rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll -196px -10px;}
.copyright_main span a:hover{color:#5EC961;}
.scroll_down:hover{background-position:-312px -70px;}
.footer-title a:hover{color:#5EC961;}
.banner_arrow_left:hover{background-position:-122px -70px}
.banner_arrow_right:hover{background-position:-178px -70px}
.social-main ul li a:hover i{color:#fff;}
.social-main ul li a:hover::before{background:rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll -92px -10px;}
.head-call:hover span{color:#5ec961;}
.brown_btn:hover, .green_btn:hover{color:#fff;}
.main_btn:hover::before{transform:scale3d(1, 1, 1);-moz-transform:scale3d(1, 1, 1);-ms-transform:scale3d(1, 1, 1);-o-transform:scale3d(1, 1, 1);-webkit-transform:scale3d(1, 1, 1);}
.main_btn:hover::after{transform:scale3d(0.88, 0.6, 1);-moz-transform:scale3d(0.88, 0.6, 1);-ms-transform:scale3d(0.88, 0.6, 1);-o-transform:scale3d(0.88, 0.6, 1);-webkit-transform:scale3d(0.88, 0.6, 1);}
.brown_btn:hover::after{background-color:#764c29;}
.green_btn:hover::after{basckground-color:#5EC961;}
.gallery-box:hover .black-bg{background:rgba(246, 129, 33, 0.9) none repeat scroll 0 0;opacity:1;transition:all 0.5s ease 0s;z-index:9;}
.gallery-box:hover .black-bg a.detail{left:50%;margin:-30px 0 0 -30px;top:50%;}
}
@media (max-width:1024px){.details-title{font-size:13px !important;}
.website_design::before{left:3px;}
.website_design {
  padding: 0 0 0 15px;
}
.carousel-caption{}
.cms-area ul li a:hover, .cms-area ol li a:hover{color:#303030}
.service_section_main, .service_section_main::before{min-height:inherit;}
.service_section_main{padding-bottom:140px;}
.close:hover, .close:focus{color:#ffffff;cursor:pointer;opacity:1;text-decoration:none;}
.carousel-control.left, #home_banner .owl-prev{left:5px;transform:scale(0.5);-moz-transform:scale(0.5);-ms-transform:scale(0.5);-o-transform:scale(0.5);-webkit-transform:scale(0.5);}
.carousel-control.right, #home_banner .owl-next{right:5px;transform:scale(0.5);-moz-transform:scale(0.5);-ms-transform:scale(0.5);-o-transform:scale(0.5);-webkit-transform:scale(0.5);}
.banner-title{font-size:24px;margin:0 0 10px;}
.banner-caption p{font-size:16px;margin:0 0 10px}
.header .header-wrapper{position:relative !important;}
.banner_main, .inner-banner{margin:0 !important;}
.project-caption .overlay-green{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;left:0;}
.overlay-green a,
.project-caption .overlay-green .share_icon{display:none;}
.overlay-green{}
.overlay-green a.fancybox{bottom:0;display:block;height:100%;left:0;position:absolute;right:0;top:0;width:100%;z-index:888;}
.black-bg h4{opacity:1;z-index:99;}
.gallery-box .black-bg{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;opacity:1;z-index:9;}
.gallery-box:hover .black-bg h4{}
.gallery-box .black-bg h4{background:rgba(246, 129, 33, 0.9) none repeat scroll 0 0;bottom:0;font-size:15px;line-height:normal;margin:0;padding:12px 0;position:absolute;text-align:center;top:auto;width:100%;z-index:0;}
.gallery-box .black-bg a.detail{z-index:999;}
.gallery-box .black-bg a.detail{border:medium none;bottom:0;height:100%;left:0;margin:0;position:absolute;right:0;top:0;width:100%;}
.gallery-box .black-bg a.detail::before,
.gallery-box:hover .black-bg h4::before{display:none;}
h1, .h1{font-size:50px;}
h2, .h2{font-size:40px;}
h3, .h3{font-size:30px;}
h4, .h4{font-size:20px;}
h5, .h5{font-size:18px;}
h6, .h6{font-size:15px;}
.service_section_main .service_box_main{margin:0 -21px -80px;}
}
@media (max-width:1023px){.header .header-wrapper .primary .navbar .navbar-collapse .nav > li > a{padding:16px 7px 19px !important}
.green_box_title{font-size:12px;}
}
@media (max-width:991px){.other_service_main{padding-right:0;}
.other_service_readmore{float:right;padding:0 0 15px;position:relative;}
.other_service_main::after{clear:both;content:"";display:table;}
.contact-map iframe{height:250px !important;}
.booking_form.contact-form label.error{font-size:12px !important}
.carousel-caption{top:32%;}
.service_section_main .service_box_main{margin:0 -21px -77px;}
}
@media (max-width:800px){.service_section_main .service_box_main{margin:0 -21px -65px;}
}
@media (min-width:768px){.service_box_main.desktop_device{display:block;}
.service_box_main.mobile_device{display:none;}
}
@media (max-width:767px){.service_box_main.desktop_device{display:none !important;}
.service_box_main.mobile_device{display:block !important;margin:0 0 30px 0 !important}
.service_box_main.mobile_device .service_mobile_box_img img{width:100%;}
.service_box_main.mobile_device .service_mobile_box{display:block;position:relative;}
.service_box_main.mobile_device .service_title{color:#ffffff;display:block;font-size:20px;font-weight:700;letter-spacing:-0.04em;text-transform:uppercase;padding:0 20px;text-align:center}
.service_mobile_box_img::before{background:rgba(64, 64, 64, 0.6) none repeat scroll 0 0;bottom:0;content:"";left:0;position:absolute;right:0;top:0;}
.carouselGallery-grid .row .col-sm-3{width:50%;float:left;}
.carouselGallery-grid .row .col-sm-3:nth-child(2n+1){clear:both;}
.captcha_label{display:none !important}
.contact-form.booking_form{padding:0;}
.contact-form.contact_form_main_box .submit_btn_box{margin-top:30px;}
.contact-map iframe{height:240px;}
.breadcrumb{display:none !important}
.service_section_main .service_box_main{margin:0 -20px;}
.service_section_main{padding-bottom:50px !important}
.service_section_main .row:last-child .col-sm-4{float:left;margin:0 auto;width:50%;}
.head-top .head-call > span{display:none}
.head-top .head-call i{left:5px;position:relative;top:-7px;}
.product-name h4{font-size:16px;margin-bottom:40px}
.head-top .top-link li{padding:0}
.header .header-wrapper .logo-box .logo a img{max-width:120px !important;}
.header .header-wrapper .primary .navbar .btn-navbar.collapsed{top:0 !important}
.header .header-wrapper .logo-box .logo{padding:25px 0}
.header .header-wrapper .primary .navbar .navbar-collapse{margin:69px 0 0 !important;}
.carousel-caption{display:none}
h1, .h1{font-size:30px;}
h2, .h2{font-size:26px;}
h3, .h3{font-size:22px;}
h4, .h4{font-size:18px;}
h5, .h5{font-size:16px;}
h6, .h6{font-size:14px;}
h2 + span, .h2 + span{font-size:14px;line-height:24px;}
.green_box::before{display:none}
.green_box{padding:20px 0;}
.copyright_main{text-align:center;padding:15px 0 0}
.footer_social .social-main > ul{padding:5px 0 10px;text-align:center;}
.green_box_icon_main{min-height:115px;}
#toTop{bottom:10px;}
.fcon1{padding:0 0 5px;}
.f_title{padding:10px 0 5px;}
.footer_top_main{padding:15px 0 20px;}
.work_with_section{padding:25px 0 40px;}
.work_with_btn{padding:5px 0 0;}
.welcome_img_main .welcome_img_box:nth-child(2n){padding-top:40px;}
.welcome_main{padding:20px 0 0;}
.welcome_main .h2 + span{margin-bottom:0;}
.service_section_main{padding:20px 0 0;}
.sticky_button{display:none}
}
@media (max-width:639px){.contact-form.contact_form_main_box .form-group .captcha_box::after{clear:both;content:"";display:table;}
.contact-form .form-group .captcha_box{float:none;padding-right:0;width:100%;}
.contact-form .submit_btn_box{float:none;padding-left:0px;margin-top:30px;width:100%;}
.contact-form .captcha_box + .clearfix{display:block;}
.blog_item img{display:block;float:none;margin:0 auto 15px;}
.cms-main img{display:block;float:none;margin:8px auto;width:auto}
.head-top .head-email > span, .head-top .head-call > span{display:none;}
.welcome_img_box{padding:2px !important;width:50%;}
.website_design{display:block;padding:0;}
.website_design:before{display:none}
.service_section_main .row:last-child .col-sm-4{float:none;margin:0 auto;width:100%;max-width:320px;}
.service_section_main .service_box_main{margin:0;}
}
@media (max-width:479px){.ser-width .col-xs-6{width:100%;}
.social-main{display:none;}
.footer_social .social-main{display:block;}
.request_quote_header_main{margin:0;}
.header .header-wrapper .logo-box .logo a img{max-width:110px !important;}
.request_quote_header_main .brown_btn{font-size:12px;height:36px;line-height:38px;padding:0 5px;width:135px;}
.head-top .head-call i{top:-14px;}
.header .header-wrapper .primary .navbar .navbar-collapse{margin:61px 0 0 !important;}
.work_with_btn .brown_btn, .work_with_btn .green_btn{display:block;margin:0 auto 10px;}
.green_box_main .col-xs-6{width:100%;}
.green_box_icon_main{min-height:inherit;}
.green_box_icon_main > img{position:relative;text-align:center;top:0;transform:scale(0.7);-moz-transform:scale(0.7);-ms-transform:scale(0.7);-o-transform:scale(0.7);-webkit-transform:scale(0.7);}
.carouselGallery-grid .row .col-sm-3{width:100%;float:none;max-height:320px;margin:0 auto;text-align:center}
}
@media all and (-ms-high-contrast:none), (-ms-high-contrast:active){.service_box_main svg{width:413px;height:412px;}
}